# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  transaction_id: MyString
  amount: MyString
  currency: MyString
  recipient_username: MyString
  public_label: MyString
  private_label: MyString
  code: MyString
  description: MyString
  success: false
  hipay_virement_id: 

two:
  transaction_id: MyString
  amount: MyString
  currency: MyString
  recipient_username: MyString
  public_label: MyString
  private_label: MyString
  code: MyString
  description: MyString
  success: false
  hipay_virement_id: 
